@import  "//fonts.googleapis.com/css?family=Lato:400,700,900|Playfair+Display:400,400italic,700italic";
.pLeft {text-align: left;margin-left: 4%;}
#americanairlines2 {width:100%;}
.containerFluidExtra   {border: 2px solid gray;padding:10px;} 
.ipTop { margin-left:0;}
.col-md-5 p {font-size: 120%;}
.containerFluidExtra 
/* Text Logo Styling goes here */
meta[itemprop="name"] + a {
  word-break: break-all; /*make sure that text logos wrap, instead of overflowing the container.*/
}
.topNav {
text-align:center;
  overflow: hidden;
  background-color: #333;
}
.topNav .icon {
  display: none;
}
.topNav a {
 display: inline;
text-align: center;
text-decoration: none;
  }
@media screen and (max-width: 600px) {
.topNav a {display: none;}
.topNav a.icon {
    float: right;
    display: block;
color:#fff !important;
  }
.topNav.responsive {position: relative;}
.topNav.responsive .icon {
    position: absolute;
    right: 0; top: 0;
color:#fff !important;
  }
.topNav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
.category a.subcategory_link {
    font-size: 14px;color:#222;}
/* Graphic Logo Styling goes here */
meta[itemprop="name"] + a:not(#homepage_title) {
  background-image: url('../images/template/header_bg.png'); /*The admin logo tool updates this line.*/
  font-size: 0; /*Don't render text inside the anchor tag if using a graphic logo.*/
  background-size: 0; /*Hide the software-added background-image logo.*/
}

meta[itemprop="name"] + a:not(#homepage_title) img {
  max-height: 100%; /*Keep logo image constrained inside header.*/
}

/* CENTER ELEMENTS */
.flush {
    margin: 0;
    padding: 0;
}

.ghost:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -.25em;
/* Adjusts for spacing */
}

.icon,.ghost__content {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}

.static {
    position: static;
}

.navbar {
    border-bottom: 0;
}

.menu {
    margin-left: 5px;
    z-index: 9999;
    position: relative;
}

.menu--push {
    margin-left: 0;
}

#main-nav .vnav {
    list-style: none;
    padding: 0;
    margin: 0;
}

#main-nav .vnav__item {
    background: transparent;
    position: static;
}

#main-nav .vnav__item:hover {
    background: transparent;
}

#main-nav .vnav__link {
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #fff;
    background: transparent;
    display: block;
    padding: 10px 12px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    font-weight: 900;
}

@media only screen and (min-width:992px) and (max-width:1200px) {

    #main-nav .vnav__link {
        padding: 10px 4px;
        font-size: 11px;
    }
}

#main-nav .vnav__link:before {
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px;
    border-color: transparent transparent #fff;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: -2px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    visibility: hidden;
}

#main-nav .vnav__link:hover {
    color: #fff;
    background: transparent;
    text-decoration: none;
}

#main-nav .vnav__link--active {
    color: #fff;
    background: transparent;
}

#main-nav .vnav__link--active:before {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    visibility: visible;
}

#main-nav .vnav__link--active + .vnav__subnav:before {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    visibility: hidden;
    display: none;
}

#main-nav .vnav__item:hover > .vnav__subnav {
    display: block;
}

#main-nav .vnav__subnav {
    background: #fff;
    display: none;
    position: absolute;
    z-index: 1;
    box-shadow: 1px 2px 10px rgba(0,0,0,0.3);
    padding: 10px;
    width: 100%;
}

#main-nav .vnav--level2 .vnav__item { 
    
 }

#main-nav .vnav--level2 .vnav__link { 
    text-transform: uppercase !important;
    margin-bottom: 10px;
    font-size: 17px;
    padding-top: 0;
 }

 #main-nav .vnav--level3 .vnav__link { 
    text-transform: none !important;
    margin-bottom: 0px;
    font-size: 13px;
    font-weight: normal;
 }

#main-nav .vnav--level3 {
    box-shadow: none;
    padding: 0;
    position: static;
    display: block; 
    margin-bottom: 20px;
}

#main-nav .vnav__subnav:before {
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px;
    border-color: transparent transparent #fff;
    position: absolute;
    left: 30px;
    top: -9px;
}

#main-nav .vnav__item:first-child .vnav__subnav:before {left: 64px;}
#main-nav .vnav__item:nth-child(2) .vnav__subnav:before { left: 196px;}
#main-nav .vnav__item:nth-child(3) .vnav__subnav:before { left: 317px;}
#main-nav .vnav__item:nth-child(4) .vnav__subnav:before { left: 436px;}
#main-nav .vnav__item:nth-child(5) .vnav__subnav:before { left: 550px;}
#main-nav .vnav__item:nth-child(6) .vnav__subnav:before { left: 650px;}
#main-nav .vnav__item:nth-child(7) .vnav__subnav:before { left: 764px;}

@media only screen and (min-width:992px) and (max-width:1200px) {
    #main-nav .vnav__item:first-child .vnav__subnav:before {left: 52px;}
    #main-nav .vnav__item:nth-child(2) .vnav__subnav:before { left: 157px;}
    #main-nav .vnav__item:nth-child(3) .vnav__subnav:before { left: 255px;}
    #main-nav .vnav__item:nth-child(4) .vnav__subnav:before { left: 369px;}
    #main-nav .vnav__item:nth-child(5) .vnav__subnav:before { left: 473px;}
    #main-nav .vnav__item:nth-child(6) .vnav__subnav:before { left: 545px;}
    #main-nav .vnav__item:nth-child(7) .vnav__subnav:before { left: 608px;}
}

#main-nav .vnav__subnav .vnav__item {
    display: block;
}

#main-nav .vnav__subnav .vnav__link {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent;
    color: #333333;
    white-space: normal;
    text-align: left;
    text-transform: none;
    padding-bottom: 0;
}

#main-nav .vnav__subnav .vnav__link:hover {
    color: #000000;
    background: transparent;
    text-decoration: none;
}

#main-nav .vnav--level3:before {
    display: none;
}

#main-nav .vnav--level1 {
    position: relative;
    display: inline-table;
}

#main-nav .vnav--level1 > .vnav__item {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}

#main-nav .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%;
}

#main-nav .vnav--horizontal .vnav--level3,#main-nav .vnav--horizontal .vnav--level4 {
    left: 100%;
    top: 0;
}

#main-nav .vnav--vertical .vnav__item {
    display: block;
}

#main-nav .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0;
}

#push-menu {
    text-align: left;
    background: #2b2a27;
    overflow: hidden;
    overflow-y: scroll;
}

#push-menu {
    text-align: left;
    background: #2b2a27;
    overflow: hidden;
    overflow-y: scroll;
}

#push-menu h3 {
    background: none;
}

#push-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0;
}

#push-menu .vnav__item {
    position: static;
}

#push-menu .vnav__item:hover {
    background: #333;
}

#push-menu .vnav__item:hover > a {
    color: #fff;
    background: #171715;
}

#push-menu .vnav__link--active + .vnav__subnav,#push-menu .vnav__item:hover > .vnav__subnav {
    display: block;
    background: #171715;
    text-align: left;
}

#push-menu .vnav__link {
    font: 400 14px Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    display: block;
    text-align: left;
    padding: 12px 15px;
    text-transform: uppercase;
}

#push-menu .vnav__link--active {
    color: #fff;
    background: #171715;
}

#push-menu .vnav__subnav {
    text-align: left;
    display: none;
    background: transparent;
    border: 0;
    position: relative;
}

#push-menu .vnav__subnav .vnav__item {
    display: block;
}

#push-menu .vnav__subnav .vnav__link {
    color: #fff;
    text-transform: none;
    font-size: 12px;
    white-space: nowrap;
    text-align: left;
    padding: 8px 15px 8px 35px;
}

#push-menu .vnav--level3 .vnav__link {
    padding-left: 55px;
}

#push-menu .vnav--level1 {
    position: relative;
    display: block;
}

#push-menu .vnav--level1 > .vnav__item {
    padding: 0;
    display: block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}

#push-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%;
    padding: 0;
}

#push-menu .vnav--horizontal .vnav--level3,#push-menu .vnav--horizontal .vnav--level4 {
    left: 0;
    top: 0;
}

#push-menu .vnav--vertical .vnav__item {
    display: block;
}

#push-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0;
}

#showLeftPush.active {
    background: none;
}

.navbar-toggle span,.navbar-toggle span:before,.navbar-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 30px;
    background: #fff;
    position: absolute;
    display: block;
    content: '';
    top: 4px;
}

.navbar-toggle span:before {
    top: 9px;
}

.navbar-toggle span:after {
    top: 18px;
}

.navbar-toggle span,.navbar-toggle span:before,.navbar-toggle span:after {
    transition: all 500ms ease-in-out;
}

.navbar-toggle.active span {
    background-color: transparent;
}

.navbar-toggle.active span:before,.navbar-toggle.active span:after {
    top: 9px;
}

#showLeftPush.active span:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

#showLeftPush.active span:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.navbar-toggle {
    width: 30px;
    height: 30px;
    padding: 9px 0;
    border: none;
}

.cart-summary__icon {
    width: 30px;
    height: 22px;
    fill: #fff;
}

.cart-summary__count {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    height: 15px;
    margin-left: 5px;
}

.th-elist {
    max-width: 260px;
    margin: 0 auto;
}

.th-elist__input {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border-color: #737373;
    height: 24px;
    padding: 2px 10px 0;
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    width: 100%;
}

@media only screen and (min-width:768px) {

}

.th-elist__submit {
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: block;
    width: 100%;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    margin-top: 10px;
    border: none;
    text-transform: uppercase;
}

@media only screen and (min-width:768px) {
    .th-elist__submit {
        display: inline-block;
        vertical-align: top;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
    }
}

@media only screen and (min-width:992px) {
    .th-elist__input {
        width: 75%;
    }

    .th-elist__submit {
        width: 20%;
        margin: 0 0 0 8px;
    }
}

.th-elist__submit:hover {
    background: #999;
}

.th-elist__input-group-btn,.th-elist__input {
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
}

@media only screen and (max-width:767px) {
.ipTop { margin-left:0;}
    .th-elist__input-group-btn {
        display: block;
        clear: both;
        width: 100%;
    }

    .th-elist__input-group {
        display: block;
    }
}

.th-footer {
    text-align: center;
    text-transform: uppercase;
/*border-top: 1px solid #737373;*/
/* padding: 20px 0 30px;
        */
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    color: #222;
}

.th-footer__heading {
    color: #333;
/* padding: 20px 0 5px;
        */
    letter-spacing: .1em;
    font-size: 14.4px;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 800;
    margin-bottom: 10px;
}

.th-footer__list-item {
    padding: 0;
    text-align: center;
    display: block;
    letter-spacing: .06em;
}

@media only screen and (min-width:768px) {
    .th-footer__list-item {
        display: inline-block;
        vertical-align: middle;
        *vertical-align: auto;
        *zoom: 1;
        *display: inline;
    }

    .th-footer__list-item:before {
        content: '|';
        padding: 0 20px;
    }

    .th-footer__list-item:first-child:before {
        display: none;
    }
}

@media only screen and (min-width:1200px) {
    .th-footer__list-item:before {
        padding: 0 20px;
    }
}

.th-footer__list-item--block {
    letter-spacing: .08em;
    display: block;
}

@media only screen and (min-width:768px) {
    .th-footer__list-item--block + .th-footer__list-item:before {
        content: ' ';
        padding: 0 20px;
    }
}

@media only screen and (min-width:768px) and (min-width:1200px) {
    .th-footer__list-item--block + .th-footer__list-item:before {
        content: '|';
    }
}

.th-footer__link {
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #222;
}

.th-footer__link:hover {
    color: #737373;
}

.th-footer .list-unstyled {
    margin: 0;
}

.th-footer__block {
    padding: 20px 0;
    border-top: 1px solid #737373;
}

@media only screen and (min-width:767px) {
    .th-footer {
        border-top: 1px solid #737373;
        padding-top: 20px;
    }

    .th-footer__block {
        border: none;
    }

    .th-footer__center-col {
        border-left: 1px solid #737373;
        border-right: 1px solid #737373;
        padding: 20px;
    }
}

.th-footer__block--first {
}

.th-footer__copyright {
    color: #737373;
    letter-spacing: .14em;
    font-size: 11px;
}

/*.header{
        overflow-x: hidden;
}*/
.header div[class^="col-"] {
    padding: 0;
}

.header .row {
    margin: 0;
}

.header__element {
    white-space: nowrap;
    text-align: center;
}

.header__mid {
    text-align: center;
}

.header__right {
    text-align: right;
}

.header__right,.header__toggle {
    height: 100%;
    position: absolute;
}

#display_homepage_title {
    text-align: center;
    margin: 2px auto;
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
    white-space: normal;
    line-height: 50px;
}

#display_homepage_title a:focus {
    outline: none;
}

#display_homepage_title a {
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    text-indent: -9999px;
    width: 100%;
    position: relative;
}

#display_homepage_title #homepage_title {
    background: none;
    font-size: 23px;
    line-height: 1.2;
    min-width: 0 !important;
    text-transform: uppercase;
    position: static;
    font: 800 24px Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-indent: 0 !important;
    color: #fff;
    text-transform: uppercase;
}

@media only screen and (min-width:992px) {
    #homepage_title,.header__element {
        text-align: left;
    }
}

.logo {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
    font: 800 24px Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-indent: 0 !important;
    text-transform: uppercase;
    max-width: 100%;
    white-space: normal;
    letter-spacing: .06em;
}

.logo a {
    color: #fff;
}

.logo a:hover {
    color: #fff;
}

@media only screen and (min-width:992px) {
    .logo {
        max-width: 180px;
    }
}

.logo img {
    display: block;
    max-width: 100%;
}

@media only screen and (min-width:992px) {
    .logo img {
        max-width: auto;
    }
}

.header .ghost:before {
    min-height: 40px;
}

/* General styles for all menus */
.cbp-spmenu {
    background: #333;
    position: fixed;
}

.cbp-spmenu h3 {
    color: #fff;
    font-size: 1.6em;
    padding: 20px 12px;
    font-weight: 700;
    margin: 0;
    background: #000;
}

.cbp-spmenu ul {
    padding: 0;
}

.cbp-spmenu a {
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.1em;
    font-weight: 600;
}

.cbp-spmenu a:hover {
    background: #000;
}

.cbp-spmenu a:active {
    background: #000;
    color: #fff;
}

/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}

.cbp-spmenu-vertical a {
    border-bottom: 1px solid #444;
    padding: 1em;
}

.cbp-spmenu-horizontal {
    width: 100%;
    height: 170px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
}

.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: .8em;
    border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
    left: -240px;
}

.cbp-spmenu-right {
    right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0;
}

/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0;
}

/* Push classes applied to the body */
.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 240px;
}

.cbp-spmenu-push-toleft {
    left: -240px;
}

/* Transitions */
.cbp-spmenu,.cbp-spmenu-push {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

/* Example media queries */
@media screen and (max-width:55.1875em) {
    .cbp-spmenu-horizontal {
        font-size: 75%;
        height: 110px;
    }

    .cbp-spmenu-top {
        top: -110px;
    }

    .cbp-spmenu-bottom {
        bottom: -110px;
    }
}

@media screen and (max-height:26.375em) {
    .cbp-spmenu-vertical {
        font-size: 90%;
        width: 190px;
    }

    .cbp-spmenu-left,.cbp-spmenu-push-toleft {
        left: -190px;
    }

    .cbp-spmenu-right {
        right: -190px;
    }

    .cbp-spmenu-push-toright {
        left: 190px;
    }
}

.search-popout {
    position: relative;
}

.search-popout__icon {
    fill: #fff;
    width: 16px;
    height: 16px;
    margin: 0 1px 0 50px;
    cursor: pointer;
}

.search-popout__input {
    border: none;
    padding: 2px 0 0;
}

.search-popout__submit {
    background-color: transparent;
    text-indent: -99999px;
    width: 19px;
    height: 20px;
    border: none;
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMzAiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMCAzMiI+PGcgaWQ9Imljb21vb24taWdub3JlIj48bGluZSBzdHJva2Utd2lkdGg9IjEiIHgxPSIiIHkxPSIiIHgyPSIiIHkyPSIiIHN0cm9rZT0iIzQ0OUZEQiIgb3BhY2l0eT0iIj48L2xpbmU+PC9nPjxwYXRoIGQ9Ik0yOC45ODkgMzEuMzM2Yy0xLjM4MyAxLjA1NC0zLjM5NyAwLjgyOS00LjQ5MS0wLjUwNWwtNC42NzUtNS4yMDhjLTAuNzAyLTAuODUzLTIuNzM4LTMuNzYzLTIuMzk2LTQuNzIxLTIuMTQ5IDEuMTk2LTQuNjMyIDEuNjkzLTcuMTQ3IDEuNDEtMy4wODktMC4zNDYtNS44NDktMS44My03Ljc3My00LjE3Mi0xLjkyNS0yLjM0My0yLjc4OC01LjI2OS0yLjQyOC04LjI0MiAwLjM2LTIuOTc0IDEuODk5LTUuNjM0IDQuMzM0LTcuNDg4IDUuMDI5LTMuODI4IDEyLjM1Ni0zLjAwNCAxNi4zMzQgMS44MzggMy42MSA0LjM5OCAzLjIzNiAxMC42MTgtMC42MjUgMTQuNTkyIDEuMDQ5LTAuMTAzIDQuMDA5IDIuMTA2IDQuNzE1IDIuOTY0bDQuNjc4IDUuMjFjMS4wOTQgMS4zMzUgMC44NiAzLjI3LTAuNTI3IDQuMzI0ek0xOS42NzggMTIuMDk4YzAuMjUxLTIuMDcyLTAuMzQ5LTQuMTEzLTEuNjkxLTUuNzQ2LTIuNzcyLTMuMzc3LTcuODgzLTMuOTU0LTExLjM5MS0xLjI4NS0zLjUwNyAyLjY3NC00LjEwNCA3LjU5My0xLjMzMSAxMC45NjcgMi43NzIgMy4zNzcgNy44ODIgMy45NTQgMTEuMzkxIDEuMjg0IDEuNjk3LTEuMjkyIDIuNzcxLTMuMTQ2IDMuMDIyLTUuMjJ6IiBvcGFjaXR5PSIxIiB2aXNpYmlsaXR5PSJmYWxzZSIgZmlsbD0iI2NjY2NjYyI+PC9wYXRoPjwvc3ZnPg==);
}

.search-popout__submit:hover {
    background-color: transparent;
}

.popover > .arrow:after {
    border-width: 5px;
}

.popover.bottom > .arrow {
    top: -6px !important;
    margin-left: 0;
}

.popover.bottom {
    margin-top: 15px;
}

.popover > .arrow {
    border-width: 0;
}

.search-mobile {
    padding: 20px;
}

.search-mobile .form-group {
    margin-bottom: 0;
    position: relative;
}

.search-mobile__input {
    background: #fff;
    border: none;
    width: 100%;
    height: 30px;
    padding: 10px 30px 10px 10px;
}

.search-mobile__submit {
    background-color: transparent;
    text-indent: -99999px;
    width: 19px;
    height: 20px;
    right: 5px;
    top: 5px;
    position: absolute;
    border: none;
    display: inline-block;
    vertical-align: top;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    -moz-background-size: contain;
    -o-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMzAiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMCAzMiI+PGcgaWQ9Imljb21vb24taWdub3JlIj48bGluZSBzdHJva2Utd2lkdGg9IjEiIHgxPSIiIHkxPSIiIHgyPSIiIHkyPSIiIHN0cm9rZT0iIzQ0OUZEQiIgb3BhY2l0eT0iIj48L2xpbmU+PC9nPjxwYXRoIGQ9Ik0yOC45ODkgMzEuMzM2Yy0xLjM4MyAxLjA1NC0zLjM5NyAwLjgyOS00LjQ5MS0wLjUwNWwtNC42NzUtNS4yMDhjLTAuNzAyLTAuODUzLTIuNzM4LTMuNzYzLTIuMzk2LTQuNzIxLTIuMTQ5IDEuMTk2LTQuNjMyIDEuNjkzLTcuMTQ3IDEuNDEtMy4wODktMC4zNDYtNS44NDktMS44My03Ljc3My00LjE3Mi0xLjkyNS0yLjM0My0yLjc4OC01LjI2OS0yLjQyOC04LjI0MiAwLjM2LTIuOTc0IDEuODk5LTUuNjM0IDQuMzM0LTcuNDg4IDUuMDI5LTMuODI4IDEyLjM1Ni0zLjAwNCAxNi4zMzQgMS44MzggMy42MSA0LjM5OCAzLjIzNiAxMC42MTgtMC42MjUgMTQuNTkyIDEuMDQ5LTAuMTAzIDQuMDA5IDIuMTA2IDQuNzE1IDIuOTY0bDQuNjc4IDUuMjFjMS4wOTQgMS4zMzUgMC44NiAzLjI3LTAuNTI3IDQuMzI0ek0xOS42NzggMTIuMDk4YzAuMjUxLTIuMDcyLTAuMzQ5LTQuMTEzLTEuNjkxLTUuNzQ2LTIuNzcyLTMuMzc3LTcuODgzLTMuOTU0LTExLjM5MS0xLjI4NS0zLjUwNyAyLjY3NC00LjEwNCA3LjU5My0xLjMzMSAxMC45NjcgMi43NzIgMy4zNzcgNy44ODIgMy45NTQgMTEuMzkxIDEuMjg0IDEuNjk3LTEuMjkyIDIuNzcxLTMuMTQ2IDMuMDIyLTUuMjJ6IiBvcGFjaXR5PSIxIiB2aXNpYmlsaXR5PSJmYWxzZSIgZmlsbD0iI2NjY2NjYyI+PC9wYXRoPjwvc3ZnPg==);
}

.search-mobile__submit:hover {
    background-color: transparent;
}

.th-social__icon .icon {
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    fill: #737373;
    width: 25px;
    height: 25px;
}

.th-social__icon .icon:hover {
    fill: #999;
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .th-social__icon .icon {
        width: 30px;
        height: 30px;
    }
}

.ssl {
    margin: 10px 0;
}

.ssl .icon {
    width: 130px;
    height: 55px;
}

#volusion-ssl .grey {
    fill: #E6E7E8 !important;
}

#volusion-ssl .path2 {
    fill: #D1D3D4 !important;
}

#volusion-ssl .blue {
    fill: #555 !important;
}

#volusion-ssl .black {
    fill: #000 !important;
}

#volusion-ssl .drkblue {
    fill: #222 !important;
}

#content_area {
    padding: 25px 0;
}

#content_area table.v65-productDisplay,.v-product-grid .v-product {
    text-align: center;
}

@media (max-width:992px) {
    .productdetails #product_photo {
        max-width: 460px;
    }
}

@media (max-width:1200px) {
    img[src*="/v/vspfiles/photos/categories/"] {
        width: 100% !important;
        max-width: 100%;
    }
}

@media (max-width:768px) {
    iframe {
        width: 100% !important;
    }

    img[src*='/v/vspfiles/assets/images/'] {
        width: 100% !important;
        height: auto !important;
       /* padding: 10% !important; */
    }
}

/*Homepage overrides*/
/*--------------------*/
.home #content_area {
    padding: 0 0 17px;
}

.home #vSlider {
    /*padding: 40px 40px 0;*/
    overflow: hidden;
    max-width: 1600px;
    margin: 0 auto;
}

.home .hero {
    position: relative;
}

.home .hero__image {
    width: 100%;
}

.home .hero__content {
    position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(34,34,34,0.9);
}

@media only screen and (max-width:767px) {
    .home .hero__content {
        left: 0;
        right: 0;
    }
}

@media only screen and (min-width:768px) {
    .home .hero__content {
        right: 5%;
    }
}

@media only screen and (min-width:992px) {
    .home .hero__content {
        right: 20%;
    }
}

.home .hero__title {
    font-family: "Playfair Display",Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    font-weight: 400;
    font-size: 3rem;
}

@media only screen and (max-width:767px) {
    .home .hero__title {
        font-size: 1rem;
    }
}

.home .hero__title--large {
    text-transform: uppercase;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 5rem;
    font-weight: 700;
    font-style: normal;
    margin: 5px 0 20px;
    letter-spacing: .1em;
}

@media only screen and (max-width:767px) {
    .home .hero__title--large {
        font-size: 3rem;
        margin-bottom: 5px;
    }
}

.home .hero__button {
    border: 1px solid #fff;
    color: #fff;
    padding: 5px 20px;
    -moz-box-shadow: 1px 1px 3px rgba(34,34,34,0.5),inset 1px 1px 3px rgba(34,34,34,0.5);
    -webkit-box-shadow: 1px 1px 3px rgba(34,34,34,0.5),inset 1px 1px 3px rgba(34,34,34,0.5);
    box-shadow: 1px 1px 3px rgba(34,34,34,0.5),inset 1px 1px 3px rgba(34,34,34,0.5);
    font-family: "Playfair Display",Georgia,"Times New Roman",Times,serif;
    font-size: 2rem;
    font-weight: 400;
    font-style: italic;
    background: rgba(0,0,0,0.5);
}

@media only screen and (min-width:992px) {
    .home .hero__button {
        background: none;
    }
}

.home .hero__button:hover {
    color: #fff;
    text-decoration: none;
}

@media only screen and (max-width:767px) {
.col-md-5 p {font-size: 2em;}
    .home .hero__button {
        font-size: 1rem;
    }
}

.home .navbar {
    margin-bottom: 0;
}

/* CONVERTS ALL IMAGES IN ARTICLE 2 (HOMEPAGE) TO BE RESPONSIVE */
.home #div_articleid_2 img {
    display: block;
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 992px) {
     .home #div_articleid_2 img {
     max-width: 90% !important;
     height: auto;
     }
}

.home #content_area table {
    table-layout: fixed;
}

.home #content_area .v65-productDisplay {
    border-collapse: separate;
    padding: 0 25px;
}

.home #div_articleid_2 img[src$="/FeaturedProducts.gif"],.home #div_articleid_2 img[src$="/clear1x1.gif"],.home #div_articleid_2 .v65-productDisplay img {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    max-width: 100%;
    height: auto;
    min-width: 25px;
}

.home #div_articleid_2 img[src="/clearfix1x1.gif"] {
    display: inline;
    width: auto;
    height: auto;
}

/* HOMEPAGE FEATURED PRODUCTS */
.home .v65-productDisplay .productnamecolor.colors_productname,.home a.productnamecolor.colors_productname {
    color: #222;
    font: 700 12px Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    line-height: 1.5em;
}

.home .v65-productDisplay .productnamecolor.colors_productname:hover,.home a.productnamecolor.colors_productname:hover {
    color: #222;
    text-decoration: none;
}

.home table.v65-productDisplay font.text.colors_text,.home table.v65-productDisplay font.text.colors_text b {
    color: #222;
    font: 400 12px Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* FEATURED PRODUCTS */
.home #content_area .v65-productDisplay img[src$="nophoto.gif"],.home #content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 10px;
    border: 0 !important;
}

/* Product Title */
.home table.v65-productDisplay .productnamecolor {
    font-size: 12px;
    font-weight: 400;
}

/* List Price */
.home table.v65-productDisplay .product_listprice,.home table.v65-productDisplay .product_listprice b {
    font-size: 12px;
    font-weight: 400;
}

/* Our Price */
.home table.v65-productDisplay .product_productprice,.home table.v65-productDisplay .product_productprice b {
    font-size: 12px;
    font-weight: 400;
}

/* Sale Price */
.home table.v65-productDisplay .product_saleprice,.home table.v65-productDisplay .product_saleprice b {
    font-size: 12px;
    font-weight: 400;
    color: #222;
}

/* Deal Price */
.home table.v65-productDisplay .product_dealprice {
    font-size: 12px;
    font-weight: 400;
    color: #222;
}

@media (max-width:480px) {
    /* Product Title */
    .home table.v65-productDisplay .productnamecolor {
        font-size: 12px;
    }

    /* List Price */
    .home table.v65-productDisplay .product_listprice,.home table.v65-productDisplay .product_listprice b {
        font-size: 12px;
    }

    /* Our Price */
    .home table.v65-productDisplay .product_productprice,.home table.v65-productDisplay .product_productprice b {
        font-size: 12px;
    }

    /* Sale Price */
    .home table.v65-productDisplay .product_saleprice,.home table.v65-productDisplay .product_saleprice b {
        font-size: 12px;
    }

    /* Deal Price */
    .home table.v65-productDisplay .product_dealprice {
        font-size: 12px;
    }
}

.home #content_area img[src*="images/HomePage/FeaturedProducts.gif"] + br + table:before {
    font-size: 22px;
    line-height: 48px;
    margin-left: 25px;
}
/* Mobile Responsive Template - Logan Day January 2017 */

/* Banner */   
 
#banner {
    float: left;
    padding-top: 20px;
    }

/* Links */

#links li {
    list-style-type: none;
    padding-bottom: 5px;
    }

#links {
    padding-top: 20px;
    padding-left: 10px;
    }

#links2 li {
    padding-top: 5px;
    display: inline;
    list-style: circle;
    padding-left: 10px;
    }
    
#links2 li:after {
  content: '\25CF';
  margin-left: 10px;
    }



#links2 {
    display: inline;
    text-align: center;
    padding-left: 0px;}
    }

/* Image Blocks */

.headline {
    min-height: 90px !important;
    }

.textblock {
    padding-top: 20px;
    }
    
/* Video Responsive */

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 20px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Read More Button */

    .read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Read more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Read less';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}

/* Text Block */

#longText {
    padding-top: 40px;
    }

/* Issuu eBook */

.issuuWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.issuuWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Justify */
#justifytext {
          text-align: justify;
}
@media screen and (max-width:767px) {
         #justifytext {
                   text-align:justify;
         }
         #logotwo {
                    white-space: nowrap;
         }
}
@media screen and (min-width: 1261px)  {
        #justifytext {
                  text-align:justify;
                  padding-left: 300px;
          }
}
/* Store Locator */
 #storelocator {
               max-width: 350px;
               max-height: auto !important;
              border: 1px solid #c3c3c3;
              display: -webkit-flex;
              display: flex;
              -webkit-flex-wrap: wrap;
              flex-wrap: wrap;
             -webkit-align-content: center;
}

#storelocator div {
          width: 250px;
          height: 200px;
}
.weeklySpecial { 
text-align:center;
margin:auto;
padding:5px;
font-size:13px;
font-weight:900;
max-width: 100%;
}
.headline-promo-special-text {
text-align:center;
padding:5px;
font-size:12px;
font-weight: 900;
color: #000;
}
.headline-promo-special {
background-color: #939393;
width: 100%;
}

.category a.subcategory_link {    font-weight:600;font-size: 14px;color: #22282e;}
@media 
only screen and (max-width: 760px)  {
/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
@media (max-width:980px) {
#americanairlines2 {width:80%;}
}
@media (max-width: 980px){
img[src*='/v/vspfiles/assets/images/'] {
padding: 0 !important;
}}
@media (max-width: 768px){
img[src*='/v/vspfiles/assets/images/'] {
padding: 0 !important;
}}
@media (max-width: 560px){
img[src*='/v/vspfiles/assets/images/'] {
padding: 0 !important;
}}
.row img {max-width:100%;}